# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-20 02:25+0200\n"
"PO-Revision-Date: 2002-08-10 22:37GMT+0900\n"
"Last-Translator: Nguyen Hung Vu(Nguyễn Vũ Hưng) <vuhung@fedu.uec.ac.jp, "
"vuhung@kde.org>\n"
"Language-Team: VIETNAMESE <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr ""

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Đầu đề"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Người tạo ra "

#: kfile_ps.cpp:46
#, fuzzy
msgid "Creation date"
msgstr "Ngày tạo ra"

#: kfile_ps.cpp:47
msgid "For"
msgstr "Cho"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Trang"
